RubyGems Navigation menu

mongo-configure 2.0.0

A simple gem for configuring mongo databases.

Versions:

  1. 2.0.0 - December 1, 2016 (7.5 KB)
  2. 1.0.1 - December 1, 2016 (8 KB)
  3. 1.0.0 - April 12, 2016 (8 KB)
  4. 0.1.4 - July 5, 2014 (8 KB)
  5. 0.1.3 - January 22, 2014 (8 KB)
Show all versions (9 total)

Runtime Dependencies (1):

Development Dependencies (2):

Authors:

  • Jon Rowe

Owners:

D79fc498d7a5b2ce12180890247476f0

SHA 256 checksum:

ba4c8261c0e9319905dbdda3a2bdd08abcbf6b9f9081c1a5c6890b7ef90f21a2

Total downloads 8,168

For this version 186

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.9.3

Links: